export declare class DateTimeService {
    private _format;
    private _locale;
    constructor();
    get format(): string;
    set format(value: string);
    get locale(): string;
    set locale(value: string);
}
